/// this is sample description
/// @type Number
/// @aceess private
$label-size :11px;
///
$label-color : #9e9e9e; 
///
$text-size :13px;
///
$text-color : #333;
///
$tag-size: 0.8;

/* Spaces */
///
$space-around : 30px; 

/* Colors */ 
///
$danger-color : #F44336;
///
$success-color : #4CAF50;
///
$warning-color : #FF9800;
///
$info-color : #145AF9;
///
$default-color : #f4f4f4;
///
$danger-gradient-color : #d50000;
///
$success-gradient-color : #388E3C;
///
$warning-gradient-color : #FF5722;
///
$info-gradient-color : #0e4d96;
///
$disabled-color : #ddd;
///
$focus-color : var(--Basic);
///
$border-color :rgba(0, 0, 0, 0.12) ;
///
$light-focus-color : #145af973;
///
$gradient-color : #0a3d79;



/* Input */
///
$input-height:28px;
/*Its better never changes this any thing is not working good*/

/* Tag */
///
$tag-bg-color : #F9FAFB;
///
$tag-text-color : rgba(0,0,0,0.6);
 
// e4e4e4
// F9FAFB